; SAM driver prompt file for 00001 USA English
; for KTS Brailloterm (old series)

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons]
B00=0
B01=1
B02=2
B03=3
B04=4
B05=5
B06=6
B07=7
B08=8
B09=9
B10=L
B11=R
B12=M
B13=#
